.Home {
    &__container {
        display: flex;
        flex-wrap: wrap;
        margin: 0 8px;
        justify-content: center;
    }

    &__container-side {
        width: 50%;
        box-sizing: border-box;
    }

    &__container-side > .vkuiCard {
        margin: 16px 8px;
    }

    &__container-side--full {
        width: 100%;
    }

    &__container-side--full > .vkuiCard {
        margin: 0 8px;
    }

    &__card {
        transition: .3s transform;
    }

    &__card:active {
        transform: scale(0.94);
    }

    &__card  svg {
        width: 36px !important;
    }
}